libapache2-mod-mime-xattr_0.4-6_i386.deb


Advertisement

Description

libapache2-mod-mime-xattr - Apache2 module to get MIME info from filesystem extended attributes

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename libapache2-mod-mime-xattr_0.4-6_i386.deb
Package name libapache2-mod-mime-xattr
Package version 0.4
Package release 6
Package architecture i386
Package type deb
Category httpd implemented-in::c role::plugin role::program suite::apache works-with::file
Homepage -
License -
Maintainer Guus Sliepen <guus@debian.org>
Download size 8.64 KB
Installed size 70.00 KB

Alternatives

Package Version Architecture Repository
libapache2-mod-mime-xattr_0.4-6_amd64.deb 0.4 amd64 Debian Main
libapache2-mod-mime-xattr - - -

Requires

Name Value
apache2-api-20120211 -
libapr1 >= 1.2.7
libattr1 >= 1:2.4.46-8
libc6 >= 2.4

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libapache2-mod-mime-xattr_0.4-6_i386.deb
Source Package mod-mime-xattr

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libapache2-mod-mime-xattr deb package:
    # sudo apt-get install libapache2-mod-mime-xattr

Files

Path
/etc/apache2/mods-available/mime-xattr.load
/usr/lib/apache2/modules/mod_mime_xattr.so
/usr/share/doc/libapache2-mod-mime-xattr/README.gz
/usr/share/doc/libapache2-mod-mime-xattr/changelog.Debian.gz
/usr/share/doc/libapache2-mod-mime-xattr/copyright

Changelog

2013-09-29 - Guus Sliepen <guus@debian.org>
mod-mime-xattr (0.4-6) unstable; urgency=low
* Upload to unstable.
* Bump Standards-Version.
* Build-Depend on apache2-api-20120211.
2013-05-05 - Guus Sliepen <guus@debian.org>
mod-mime-xattr (0.4-5) experimental; urgency=low
* Prepare for Apache 2.4. Closes: #666817
* Convert package to 3.0 (quilt) format.
* Replace debian/rules with dh sequencer.
* Bump Standards-Version and debian/compat.
* Build-Depend on apache2-dev.
* Convert debian/copyright to DEP5 format.
2007-10-15 - Guus Sliepen <guus@debian.org>
mod-mime-xattr (0.4-4) unstable; urgency=low
* Also Build-Depend on pkg-config.
2007-10-15 - Guus Sliepen <guus@debian.org>
mod-mime-xattr (0.4-3) unstable; urgency=low
* Check for existing Makefile before running make distclean.
* Build-Depend on libapr1-dev.
2007-10-15 - Guus Sliepen <guus@debian.org>
mod-mime-xattr (0.4-2) unstable; urgency=low
* Ignore make distclean errors.
2007-10-15 - Guus Sliepen <guus@debian.org>
mod-mime-xattr (0.4-1) unstable; urgency=low
* New upstream release. Closes: #443586
* Update package description. Closes: #400983
2006-06-04 - Guus Sliepen <guus@debian.org>
mod-mime-xattr (0.3-2) unstable; urgency=low
* Don't use lynx during package building. Closes: #370236
2006-05-03 - Guus Sliepen <guus@debian.org>
mod-mime-xattr (0.3-1) unstable; urgency=low
* Initial release Closes: #350457

See Also

Package Description
libapache2-mod-mono_3.8-3_i386.deb Apache module for running ASP.NET applications on Mono
libapache2-mod-musicindex_1.4.1-3_i386.deb Browse, stream, download and search through MP3/Ogg/FLAC files
libapache2-mod-neko_2.2.0-2+b12_i386.deb Apache module for running server-side Neko programs
libapache2-mod-netcgi-apache_4.1.2-3+b1_i386.deb OCaml application-level Internet libraries - netcgi2 Apache2 connector
libapache2-mod-parser3_3.4.5-4_i386.deb Parser 3, HTML-embedded scripting language (Apache2 module)
libapache2-mod-passenger_5.0.30-1.1_i386.deb Rails and Rack support for Apache2
libapache2-mod-perl2-dev_2.0.10-3_all.deb Integration of perl with the Apache2 web server - development files
libapache2-mod-perl2-doc_2.0.10-3_all.deb Integration of perl with the Apache2 web server - documentation
libapache2-mod-perl2_2.0.10-3_i386.deb Integration of perl with the Apache2 web server
libapache2-mod-php7.3_7.3.6-1_i386.deb server-side, HTML-embedded scripting language (Apache 2 module)
libapache2-mod-php_7.3+69_all.deb server-side, HTML-embedded scripting language (Apache 2 module) (default)
libapache2-mod-proxy-msrpc_0.6-1_i386.deb Apache module for Outlook Anywhere support in reverse proxy setups
libapache2-mod-proxy-uwsgi_2.4.38-3_i386.deb transitional package
libapache2-mod-python-doc_3.3.1-11_all.deb Python-embedding module for Apache 2 - documentation
libapache2-mod-python_3.3.1-11_i386.deb Python-embedding module for Apache 2
Advertisement
Advertisement